.level2-title {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 22px; font-weight: bold; color: #000000}
.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: normal}
.subtitle {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; font-weight: normal}


